#fw-section-hero-1757824406 {
--font-heading-scale: 0.82;
--font-body-scale: 0.89;
}

#fw-section-hero-a8f05f07-1d53-4006-9539-8be08628e9e8 {
--font-heading-scale: 0.83;
--font-body-scale: 0.7;
}
#fw-section-hero-a8f05f07-1d53-4006-9539-8be08628e9e8 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #818181;
--color-background-rgb: 129, 129, 129;
--color-on-background: #f40808;
--color-on-background-rgb: 244, 8, 8;
--color-on-primary: #e2e91f;
--color-on-primary-rgb: 226, 233, 31;
--color-product-image-background: #414141;
--color-background-brightness: 129;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #e2e91f;
--primary-btn-border-color: #f40808;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f40808;
--secondary-btn-border-color: #f40808;

}

#fw-section-hero-a67f08d0-dc6f-4c7a-aa63-9f689b4ca253 {
--font-heading-scale: 1.51;
--font-body-scale: 0.99;
}
#fw-section-hero-a67f08d0-dc6f-4c7a-aa63-9f689b4ca253 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #818181;
--color-background-rgb: 129, 129, 129;
--color-on-background: #07c9ed;
--color-on-background-rgb: 7, 201, 237;
--color-on-primary: #e2e91f;
--color-on-primary-rgb: 226, 233, 31;
--color-product-image-background: #414141;
--color-background-brightness: 129;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #e2e91f;
--primary-btn-border-color: #07c9ed;
--secondary-btn-bg: transparent;
--secondary-btn-text: #07c9ed;
--secondary-btn-border-color: #07c9ed;

}

#fw-section-hero-a75eded2-e484-41a4-9663-fc29ffd617dd {
--font-heading-scale: 1.02;
--font-body-scale: 1.09;
}
#fw-section-hero-a75eded2-e484-41a4-9663-fc29ffd617dd {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #818181;
--color-background-rgb: 129, 129, 129;
--color-on-background: #0acbde;
--color-on-background-rgb: 10, 203, 222;
--color-on-primary: #e2e91f;
--color-on-primary-rgb: 226, 233, 31;
--color-product-image-background: #414141;
--color-background-brightness: 129;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #e2e91f;
--primary-btn-border-color: #0acbde;
--secondary-btn-bg: transparent;
--secondary-btn-text: #0acbde;
--secondary-btn-border-color: #0acbde;

}




#fw-section-custom-html-ca16f732-137d-4439-a6bb-b79eb7e4eae8 {
--font-heading-scale: 0.7;
--font-body-scale: 0.72;
}
#fw-section-rich-text-8ebfabdb-14b5-49da-9991-86d069dc96d2 {
--font-heading-scale: 0.7;
--font-body-scale: 1.34;
}


#fw-section-header {
--font-heading-scale: 1.51;
--font-body-scale: 0.88;
}
#fw-section-text-carousel-9aca5c81-ccdc-4fed-b972-53459cda3d1e {
--color-primary: #818181;
--color-primary-rgb: 129, 129, 129;
--color-background: #818181;
--color-background-rgb: 129, 129, 129;
--color-on-background: #c5c5c0;
--color-on-background-rgb: 197, 197, 192;
--color-on-primary: #c5c5c0;
--color-on-primary-rgb: 197, 197, 192;
--color-product-image-background: #414141;
--color-background-brightness: 129;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #818181;
--primary-btn-text: #c5c5c0;
--primary-btn-border-color: #c5c5c0;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c5c5c0;
--secondary-btn-border-color: #c5c5c0;

}